Essentials Bundle for SAP Dashboards

Essentials Bundle V3

IMPORTANT NOTICE: Essentials Bundle V3 is compatible only with the latest version of SAP BusinessObjects Dashboards SP04 and SAP Crystal Dashboard Design SP04. Earlier versions of dashboards or Xcelsius will require use of Essentials Bundle version 2.5 which is also included with purchase of version 3.

For Pricing and Licening Info Please Contact